<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header class="header">
        <nav class="nav">
            <div class="logo-wrapper">
                <img src="./img/iron_throne.jpg" alt="Не та фото)))" class="img-tron">
            </div>
            <div class="input">
                <input type="text" class="title-input">
            </div>
            <div>
                <a href="#" class="nav_link">Меч</a>
                <a href="#" class="nav_link">Щит</a>
                <a href="#" class="nav_link">Вино</a>
            </div>
        </nav>
    </header>

</body>
</html>